Bug 1258360 - when add both "port" & "tls-port" , can not connect to guest via remote-viewer with spice "port".
when add both "port" & "tls-port" , can not connect to guest via remote-viewe...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev (Show other bugs)
7.2
x86_64 Windows
medium Severity medium
: rc
: ---
Assigned To: Gerd Hoffmann
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 03:41 EDT by Yanan Fu
Modified: 2016-03-28 05:24 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-03 03:26:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Karen Noel 2015-08-31 07:02:22 EDT
Yanan, is this only a problem with Windows guests? Not RHEL guests?

Do all Windows version not work?

Does this work with RHEL 7.1?

What is the virtio-win package version?

Thanks.
Comment 3 Yanan Fu 2015-08-31 23:22:44 EDT
(In reply to Karen Noel from comment #2)
> Yanan, is this only a problem with Windows guests? Not RHEL guests?
> 
> Do all Windows version not work?
> 
> Does this work with RHEL 7.1?
> 
> What is the virtio-win package version?
> 
> Thanks.

1.Test two RHEL guest (RHEL7.2 & RHEL67-64),also have this issue, same with windows guest.

2.Tese win2012, win8, all have this issue too.

3.RHEL 7.1 also have this issue,
  qemu-kvm-rhel version: qemu-kvm-rhev-2.1.2-23.el7_1.9.x86_64

4.virtio-win version: virtio-win-prewhql-0.1-109

Note You need to log in before you can comment on or make changes to this bug.